/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');



/* Widgets */
/* @import url('https://www.EXAMPLE.WIDGET/') */


body {
    background-color: rgb(225, 225, 225);
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    height: 100%;
}


 
/* Banner */

#toggle {
    display: none;
}

#banner {
    background: black;
    display: flex;
    justify-content: center;
    align-items: center;
    
    
    position: fixed;
    width: 100%;
    padding-right: 10vw;
    padding-bottom: 10px;
    padding-top: 10px;
    height: 3rem;
}
label {
    margin: 0, 40px, 0, 0;
    font-size: 26px;
    line-height: 70px;
    display: none;
}






/* Link styling top bar */
#banner a:any-link {
    color:white;
    text-decoration: none;
    background-color: rgb(50, 50, 40);

    min-width: 40px;
    height: auto;
    
    padding-right: 1rem;
    padding-left: 1rem;

    margin-right: 1rem;
    
    margin-bottom: 10px;
    align-items: center;
/* 
    border-radius: 1cm; */

    transition: background 500ms ease;
    
}
#banner a:hover {
        background: rgba(50, 50, 50, .5);
    }








    #frontlogo {
        height: 15vh;
        width: auto;
    }


/* continuity of styling */
h1 {
    font-weight: 400;
    font-size: 2.5rem;
    text-transform: capitalize;
    margin: 0;
    
    text-align: center;
}

h2 {
    font-weight: 400;
    font-size: 1.2rem;
    text-transform: capitalize;
    margin: 0;
    
    text-align: center;
}


/* top logo */




main {
    max-width: 900px;
    margin: auto;
    background-color: whitesmoke;
    box-shadow: 30px 0px 40px rgba(0,0,0,0.1), -30px 0px 40px rgba(0, 0, 0, 0.1)
}

#landing {
    background: #000;
}


#placehold img{
width: 100%;
margin: 0;
padding: 0;
}


#landing-text {
    display: flex;
    flex: 0 1 40vw;
    height: 40vh;
    justify-content: center;
    align-items: center;
    text-align: center;
}
#landing-text h2 {
    color: #aaa;
}

.button {
    padding: 0.5rem 2rem;
    border: 1px #cccccc solid;
    display: inline-block;
    margin: 2rem 0 0;
    border-radius: 50px;
    text-decoration: none;
    background-color: #f4f4f4;
    color: #333;
    transition: background 500ms ease;
}

.button:hover {
    background: #aaa;
}

#iimages {
    position: center;
    size: cover;
    height: 30vh;
    flex: 0 1 40vw;
    margin: 0;
}


#landing-image {
    background: url(http://www.attungalodge.com.au/wp-content/uploads/2017/10/cropped-IMG_0492-1170x250.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 30vh;
    flex: 0 1 40vw;
    margin: 0;
}

/* pitch */

#header {
    padding: 1.5rem;
    text-align: center;
    background: #333;
    color: #fff;
}
#header h2 {
    border-left: solid 1px white;
    border-right: solid 1px white;
    display: inline-block;
    padding-right: 1rem;
    padding-left: 1rem;

}

.caption {
    padding: 0.8rem;
    text-align: center;
}

footer {
    text-align: center;
    padding: 2rem 1rem;
    margin: auto;
    color: rgb(50, 50, 50);
    background-color: rgba(0, 0, 0, 0.1);
}

footer h3 {
    font-size: 3rem;
    margin-bottom: 0;
}
#article {
    margin-left: 3rem;
    margin-right: 3rem;
    margin-bottom: 3rem;
}
#article1 {
    margin-left: 3rem;
    margin-right: 3rem;
    margin-bottom: 3rem;
    display: flex;
    justify-content: center;
}



#availroom {
    display: flex;
    justify-content: center;
    align-items: center;
}












    













/* Desktop style 500px upwards */
@media(min-width: 700px) {

    
    
    
    /* Link styling top bar */
    #banner a:any-link {
        min-width: 100px;
        min-height: 40px;
        margin-bottom: 0px;
    }

    #banner a:hover {
            background: rgba(50, 50, 50, 0.5);
    }
        

}











/* mobile */

@media(max-width: 700px) {
    label  {
        display: block;
        cursor: pointer;
        text-align: left;
        color: white;
        padding-left: 1rem;
    }

    #article {
        padding: 0;
        margin: 15px;
    }

    .menu {
        text-align: left;
        width: 100%;
        display: none;
        height: auto;
    }
    
    .menu a {
        display: block;
        margin: 0; 
        height: auto;
        text-align: center;
    }

    #toggle:checked + .menu {
        display: block;
        transition: ease-in-out;
        transition-duration: 1s; 
    }

    #banner {
        justify-content: left;
        align-content: center;
        height: auto;
    }
    nav {
        height: auto;
        
    }
    #banner a {
        text-align: center;

        
    }


    #map * {
        width: auto;
        height: auto;
        display: flex;
        align-items: center;
    }
    #tripbanner * {
        width: auto;
    }
}